{
  "scene": "ill_1L",
  "channel": "front",
  "output": "alpha",
  "feature_keys": [
    "u_a",
    "du_a_dt",
    "Cl_tot",
    "dCl_tot_dt",
    "Cd_tot",
    "Cd_rear",
    "Cd_err",
    "Cl_err",
    "dCd_err_dt",
    "dCl_err_dt"
  ],
  "best_sympy": "Cd_rear*39.417385 - 8.783737*Cd_tot**2",
  "best_score": 0.2857188366914536,
  "niterations": 120
}